> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Copy



## OpenAPI

````yaml /openapi.json post /v1/workspaces/{workspaceId}/presentations/{presentationId}/copy
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/presentations/{presentationId}/copy:
    post:
      tags:
        - Presentations
      summary: Copy
      operationId: PresentationsController_copy_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: presentationId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CopyPresentationDto'
      responses:
        '201':
          description: ''
          content:
            application/json:
              schema:
                type: object
components:
  schemas:
    CopyPresentationDto:
      type: object
      properties:
        projectId:
          type: string
          pattern: ^[1-9]\d{0,18}$
        mode:
          type: string
          enum:
            - copy
            - move
        name:
          type: string
          minLength: 1
          maxLength: 255
      required:
        - projectId
        - mode
      additionalProperties: false

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.